@charset "utf-8";
/* CSS Document */



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	min-width:900px;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* FIM RESET */





/* HEADER */

#header{
	margin: 20px;
	height:107px;
}

#titulo{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	height: 100%;
}

#logo{
	float: left;
	width: 106px;
	height: 107px;
}

#block{
	float: right;
	width: 650px;
	height: 43px;
}

#nome{
	margin-top: 32px;
	margin-left: auto;
	margin-right: auto;
	width: 564px;
	height: 43px;
}





/* FAIXA */

#faixa{
	background-color:#451112;
	
	-moz-box-shadow: 0px 20px 65px rgba(68,68,68,0.3);
	-webkit-box-shadow: 0px 20px 65px rgba(68,68,68,0.3);
	box-shadow: 0px 20px 65px rgba(68,68,68,0.3);
}

#combo{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	height: 372px;
}

#menu{
	padding-top: 20px;
	width: 180px;
	float: left;
}

#menu a{
	padding-left: 10px;
	text-decoration: none;
	color:#FFF;
	display: block;
	
}

#menu li{
	list-style-type:none;
	width: 300px;
	line-height: 240%;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#menu li a:link {
	color:#FFF
}

#menu li a:visited {
	color:#FFF
}

#menu li a:hover {
	color:#FFF;
	background-color: #701e22;
	font-weight: bold;
}

#menu li a:active {
	color:#CCC;
}


#painel{
	height: 372px;
	width: 650px;
	float: right;
}





/* SLIDERS */

.gallery .control-button {
	color: #ccc;
	color: rgba(255, 255, 255, 0.4);
}

.gallery .control-button:hover {
	color: white;
	color: rgba(255, 255, 255, 0.8);
}

/*
	Theme controls how everything looks in Gallery CSS.
*/
.gallery {
	position: relative;
}
.gallery .item {
	height: 400px;
	overflow: hidden;
	text-align: center;
	background: #4d87e2;
}
.gallery .controls {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}
.gallery .control-button {
	display: inline-block;
	margin: 0 .02em;
	font-size: 3em;
	text-align: center;
	text-decoration: none;
	transition: color .1s;
}





/* NOTICIAS */

#bloconoticia{
	backgroung-color: grey;
}

#noticias{
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}	

#noticia1{
	margin-bottom: 103px;
	float: left;
	width: 300px;
	height: 300px;
}

#email{
	color: #411314;
	height: 50px;
	width: 300px;
	margin-top: 125px;
}




/* TEMP */

#email2{
	color: #411314;
	height: 70px;
	width: 300px;
}

/* FIM */




#email-img{
	height: 50px;
	width: 50px;
	float: left;
}

#tel-img{
	height: 50px;
	width: 50px;
	float: left;
}

#email-num{
	text-decoration: none;
	width: 230px;
	height: 20px;
	margin-top: 15px;
	float: right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#noticia2{
	margin-bottom: 103px;
	float: right;
	width: 450px;
	height: 300px;
}

#mensagemenviada{
	width: 600px;
	float: right;
	text-align: left;
}

#texto{
	margin-top: 70px;
	margin-bottom: 70px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	width: 900px;
	color:#666;
	line-height:18px;
	text-align:justify;
	text-justify:inter-word;
}

#espaco{
	height: 403px;
}

#texto h2{
	font-size:20px;
	color:#411314;
	font-weight: bold;
}

#texto h3{
	font-size:18px;
	color:#666;
	font-weight: bold;
}

#texto ul{
	list-style:disc;
	list-style-position:inside;
}

#info{
	padding-bottom: 70px;
	float:left;
	width:500px;
}

#mari{
	float:right;
	width:314px;
}

b{
	font-weight:bold;
}





/* RODAPE */

#rodape, .full-width{
	position: relative;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 20px;
	line-height: 20px;
	background-color: #411314;
	clear: both;
}

#rodape2{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}

.info{
	padding-left: 10px;
	float: left;
	color:#FFF;
	font-size: 16px;
	text-align: left;
}

.direitos {
	padding-right: 10px;
	float: right;
	color:#FFF;
	font-size: 14px;
	text-align:right
}



/* FORMULARIO */

#formulario {
	float: right;
	font-size: 62.5%;
	font-family: Helvetica, sans-serif;
}

#page-wrap {
	width: 550px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#contact-area {
	width: 600px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}